## paperboy 0.6.3a

=== debian/changelog ===
paperboy (0.6.3a-0ubuntu1) resolute; urgency=medium

  * Initial release. (LP: #2132622)

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Mon, 01 Dec 2025 18:50:56 -0800
