=== debian/control ===
Source: paperboy
Section: news
Priority: optional
Maintainer: Erich Eickmeyer <eeickmeyer@ubuntu.com>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 valac,
 meson,
 rustup,
 ninja-build,
 pkgconf,
 libgtk-4-dev,
 libadwaita-1-dev,
 libsoup-3.0-dev,
 libjson-glib-dev,
 libgdk-pixbuf-2.0-dev,
 libwebkitgtk-6.0-dev,
 libxml2-dev,
 libgee-0.8-dev,
 libsqlite3-dev,
Standards-Version: 4.7.2
Homepage: https://github.com/thecalamityjoe87/paperboy

Package: paperboy
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 paperboy-common
Description: Simple news app written in Vala, built with GTK4 and Libadwaita
 Simple, but beautiful native GTK4 news application similar to Apple News.
 .
 Some cool features of Paperboy:
  - Ships with curated sources like The Guardian, Reddit, BBC, and FOX News.
  - Fetches articles through PaperboyAPI, a custom API that aggregates news
    from multiple sources and categories.
  - Lets you build a custom feed by combining any sources and categories you
    want.
  - Includes local news support, so you can see what’s happening near you.
 .
 This package contains the binary application.

Package: paperboy-common
Architecture: all
Depends:
 ${shlibs:Depends},
 ${misc:Depends}
Description: Simple news app written in Vala (common files)
 Simple, but beautiful native GTK4 news application similar to Apple News.
 .
 Some cool features of Paperboy:
  - Ships with curated sources like The Guardian, Reddit, BBC, and FOX News.
  - Fetches articles through PaperboyAPI, a custom API that aggregates news
    from multiple sources and categories.
  - Lets you build a custom feed by combining any sources and categories you
    want.
  - Includes local news support, so you can see what’s happening near you.
 .
 This package contains common files used by all architectures.
