## paperboy 0.7.0a

=== debian/changelog ===
paperboy (0.7.0a-0ubuntu1) resolute; urgency=medium

  * New upstream version
  * Fix rust build system (Thanks to Jeremy Bicha)
  * Patch to install from target location reproducibly

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Thu, 11 Dec 2025 13:24:11 -0800
