## paperboy 0.7.2a

=== debian/changelog ===
paperboy (0.7.2a-0ubuntu1) resolute; urgency=medium

  * New upstream release 0.7.2a

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sat, 13 Dec 2025 09:33:20 -0800
