=== debian/control ===
--- 
+++ 
@@ -5,10 +5,10 @@
 Rules-Requires-Root: no
 Build-Depends:
  debhelper-compat (= 13),
+ dh-cargo,
+ cargo:native,
  valac,
  meson,
- rustup,
- ninja-build,
  pkgconf,
  libgtk-4-dev,
  libadwaita-1-dev,
@@ -18,7 +18,25 @@
  libwebkitgtk-6.0-dev,
  libxml2-dev,
  libgee-0.8-dev,
+ librust-chrono-0.4+default-dev,
+ librust-clap-4+default-dev,
+ librust-clap-4+derive-dev,
+ librust-encoding-rs-0.8+default-dev,
+ librust-html-escape-0.2+default-dev,
+ librust-once-cell-1+default-dev (>= 1.19-~~),
+ librust-quick-xml-0.36+default-dev,
+ librust-rand-0.8+default-dev,
+ librust-regex-1+default-dev,
+ librust-reqwest-0.12+blocking-dev,
+ librust-reqwest-0.12+default-dev,
+ librust-reqwest-0.12+rustls-tls-dev,
+ librust-scraper-0.20+default-dev,
+ librust-serde-json-1+default-dev,
+ librust-unicode-normalization-0.1+default-dev,
+ librust-url-2+default-dev,
  libsqlite3-dev,
+ libstd-rust-dev,
+ rustc:native,
 Standards-Version: 4.7.2
 Homepage: https://github.com/thecalamityjoe87/paperboy
