## paperboy 0.7.3a

=== debian/changelog ===
paperboy (0.7.3a-0ubuntu1) resolute; urgency=medium

  * New upstream release 0.7.3a
  * Refresh patches
  * Remove upstreamed relax-deps.patch
  * Patched to relax quick-xml dependency (now at 0.38)

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Tue, 16 Dec 2025 20:53:34 -0800
