## paperboy 0.7.4a

=== debian/changelog ===
paperboy (0.7.4a-0ubuntu1) resolute; urgency=medium

  * New upstream release 0.7.4a

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Fri, 19 Dec 2025 14:42:31 -0800
