=== debian/watch ===
version=4

opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/paperboy-$1\.tar\.gz/ \
  https://github.com/thecalamityjoe87/paperboy/tags .*/v?(\d\S*)\.tar\.gz
