## paperboy 0.7.5a

=== debian/changelog ===
paperboy (0.7.5a-0ubuntu2) resolute; urgency=medium

  * debian/control: add Depends: curl

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Thu, 22 Jan 2026 20:51:18 -0800

paperboy (0.7.5a-0ubuntu1) resolute; urgency=medium

  * New upstream release 0.7.5a

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Tue, 30 Dec 2025 09:46:01 -0800
