=== debian/control ===
--- 
+++ 
@@ -24,7 +24,7 @@
  librust-encoding-rs-0.8+default-dev,
  librust-html-escape-0.2+default-dev,
  librust-once-cell-1+default-dev (>= 1.19-~~),
- librust-quick-xml-0.36+default-dev,
+ librust-quick-xml-0.38+default-dev,
  librust-rand-0.8+default-dev,
  librust-regex-1+default-dev,
  librust-reqwest-0.12+blocking-dev,
@@ -45,7 +45,8 @@
 Depends:
  ${shlibs:Depends},
  ${misc:Depends},
- paperboy-common
+ paperboy-common,
+ curl
 Description: Simple news app written in Vala, built with GTK4 and Libadwaita
  Simple, but beautiful native GTK4 news application similar to Apple News.
  .
@@ -63,7 +64,7 @@
 Architecture: all
 Depends:
  ${shlibs:Depends},
- ${misc:Depends}
+ ${misc:Depends},
 Description: Simple news app written in Vala (common files)
  Simple, but beautiful native GTK4 news application similar to Apple News.
  .
